Subject: Ticket Assigned - refund item num 3
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 04:24:28 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund item num 3 saima siddiq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saima siddiq Bot:  Hi Saima Siddiq ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509313174            08:08 AM, 08th Jun                   Reenad                   Hi Saima , My name is Reenad .Thank you for contacting us. I will be happy to help you!           08:09 AM, 08th Jun                   Reenad                   Could you please share your order number so that I can assist you further?           08:09 AM, 08th Jun                     saima siddiq                    6146462967           08:10 AM, 08th Jun                     saima siddiq                    I have returned 3 sunglasses out of 4, but i recieved refund of only 3 items. Please refund the remaining amount           08:10 AM, 08th Jun                     saima siddiq                             08:11 AM, 08th Jun                     saima siddiq                             08:11 AM, 08th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:11 AM, 08th Jun                     saima siddiq                    Sure           08:12 AM, 08th Jun                   Reenad                   We would like to inform you that we have processed the refund of amount (SAR9.35 + SAR9.35) on (6/4/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:12 AM, 08th Jun                   Reenad                   Is there anything else i can assist you with?           08:12 AM, 08th Jun                     saima siddiq                    Yes but i have returned 3 pieces, so 9.35 SAR is still remaining           08:13 AM, 08th Jun                     saima siddiq                    I have already recieved the amount (SAR9.35 + SAR9.35), SAR9.35 is still balance with you           08:14 AM, 08th Jun                     saima siddiq                    Please check properly           08:14 AM, 08th Jun                   Reenad                   Please tell me the names of the products           08:14 AM, 08th Jun                     saima siddiq                    Do you understand?           08:14 AM, 08th Jun                   Reenad                   Please tell me the names of the products           08:15 AM, 08th Jun                     saima siddiq                    1.Charmz glitter Accented Full Rim Sunglasses           08:16 AM, 08th Jun                     saima siddiq                    2. Juniors tinted Lens Full Rim Sunglasses           08:16 AM, 08th Jun                     saima siddiq                    3. Juniors Tinted Sunglasses with Textured Temple           08:17 AM, 08th Jun                     saima siddiq                    I have returned these 3 items           08:17 AM, 08th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:17 AM, 08th Jun                     saima siddiq                    Helloo           08:18 AM, 08th Jun                   Reenad                   Please allow me a moment to check this for you.           08:19 AM, 08th Jun                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:21 AM, 08th Jun                   Reenad                   Is there anything else i can assist you with?           08:21 AM, 08th Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 AM, 08th Jun                     saima siddiq                    Yes i am waiting           08:23 AM, 08th Jun                     saima siddiq                    No thank you           08:24 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4467527